<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>S.W.O.R.D. (2020-)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/S-W-O-R-D-2020-4/digital-comic/911513</Web>
  <Summary>KRAKOA, WE HAVE A PROBLEM! The mutants are dying. Their island is dying. Earth itself is dying. All hope for humanity as a species lies in Protocol V. Protocol V isn’t going to work.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB911513], [ASINB08R174Y39], [RELDATE:2021-03-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
